[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorIsReadOnly

EditorIsReadOnly - returns True if the Editor has Read Only status

## Declaration

Source position: grids.pas line 842

`protected function TCustomGrid.EditorIsReadOnly: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.